/* FCE */
.fcewrapper {
    clear:both;
    width:100%;
}

/* FCE parts */
.fce33 {
    width: 33.333%;
    float: left;
}

.fce50 {
    width: 50%;
    float: left;
}

.fce66 {
    width: 66.666%;
    float: left;
}

/* FCE content */
.fce33 .fcecontent,
.fce66 .fcecontent {
    padding: 0 20px;
}

.fce50 .fcecontent {
    padding: 0 10px;
}

.first .fcecontent {
	padding-left: 0;
}

.last .fcecontent {
	padding-right: 0;
}

/* border */
.fce-border-right {
    border-right: 1px solid #ffffff;
}